* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body {
  margin: 0;
  padding: 0;
  font-weight: 400;
  font-size: 16px;
  line-height: 22px;
  font-family: "DM Sans", sans-serif;
  color: #484746;
  background-color: #fcfdfe;
}

img {
  max-width: 100%;
}

a {
  text-decoration: none;
}

.container {
  max-width: 1330px;
  margin: 0 auto;
  padding: 0 15px;
}

.sendInqBtn {
  padding: 13px 45px;
  border-radius: 17px;
  background: #211D1D;
  border: solid 1px #211D1D;
  color: #fff;
  transition: all 0.2s ease-in-out;
  cursor: pointer;
  font-family: "DM Sans", sans-serif;
  display: inline-block;
}

.sendInqBtn:hover {
  background: #fff;
  color: #211D1D;
}

.formCtrl {
  width: 100%;
  height: 50px;
  border: 0px;
  font-weight: 400;
  font-size: 16px;
  color: #4a4a4f;
  background-color: #fff;
  box-shadow: 0px 4px 22px 0px #888e8e40;
  border-radius: 16px;
  font-family: "DM Mono", monospace;
  resize: none;
  padding: 15px;
  outline: none;
  margin-bottom: 20px;
}

.pageTitle {
  font-size: 28px;
  font-weight: 600;
  line-height: 36px;
  font-family: "Livvic", sans-serif;
  text-align: center;
  text-transform: uppercase;
}

header {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-flow: wrap;
}
.logo {
  width: 100%;
  text-align: center;
  margin: 10px 0;
}
.hamburger,
.closeMenu {
  display: none;
}
.menu {
  width: 100%;
  background-color: #fff;
  border: 1px solid #E1C1C2;
  border-left: 0;
  border-right: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.menu ul {
  display: flex;
  list-style: none;
}
.menu ul li {
  line-height: 24px;
  margin: 0 65px;
}
.menu ul li a {
  padding: 12px 20px;
  font-weight: 400;
  display: inline-block;
  font-family: "Livvic", sans-serif;
  font-size: 18px;
  color: #39302c;
  transition: all 0.2s ease-in-out;
}
.menu ul li a:hover, 
.menu ul li a.active {
  color: #6d6d0f;
}

.bannerCnt {
  height: 425px;
  background: url(https://tiimg.tistatic.com/new_website1/getdistributor/gd2025/landing-pages/vision-carbonations-pvt-ltd/banner-bg.png) no-repeat right 0px;
  display: flex;
  align-items: center;
  background-size: cover;
  border-radius: 20px;
  margin-top: 20px;
}
.bannerCnt .infoCnt {
    width: 70%;
    text-align: left;
    color: #fff;
    margin-top: 20px;
    padding: 25px;
    line-height: 73px;
    font-size: 52px;
    /* text-transform: uppercase; */
    /* font-family: "Lemon", serif; */
    /* font-family: "Barlow", sans-serif; */
    /* font-family: "Kurale", serif; */
    /* font-family: "Reem Kufi", serif; */
    font-family: "Baumans", serif;
    /* font-family: "Belanosima", sans-serif; */
    /* text-shadow: -1px -1px 0 #fff, 1px -1px 0 #fff, -1px 1px 0 #fff, 1px 1px 0 #fff; */
    /* text-shadow: 2px 2px 12px rgba(255, 255, 255, 0.6); */
    /* font-weight: 600; */
}
.bannerCnt .infoCnt strong{
  background-color: #316812;
  color: #fbff23;
}
.bannerCnt .infoCnt .title {
  font-size: 54px;
  line-height: 65px;
  font-weight: 600;
  margin-bottom: 10px;
  color: #211d1d;
  font-family: "Livvic", sans-serif;
}

.bannerCnt .infoCnt .subTitle {
  font-size: 16px;
  line-height: 22px;
  font-weight: 400;
  color: #595756;
}

.aboutUsSec {
  margin-top: 50px;
  display: flex;
  align-items: center;
}

.aboutUsSec .imgCnt {
  width: 40%;
  padding-right: 40px;
}
.aboutUsSec .imgCnt img{
  border-radius:0px;
}
.aboutUsSec .infoCnt {
  width: 60%;
}
.aboutUsSec .infoCnt .pageTitle {
  text-align: left;
  margin-bottom: 15px;
}

.distributors {
  margin-top: 60px;
  background-color: #FFFCF5;
  padding: 40px 0;
}
.distributors .container {
  display: flex;
  align-items: center;
  justify-content: start;
  flex-flow: wrap;
}
.distributors .infoCnt {
  width: 67%;
  margin-top: 16px;
  padding-left: 40px;
}
.distributors  .infoCnt p{
  color: #000;
  font-size: 16px;
  line-height: 38px;
  padding-bottom: 10px;
}
.distributors .infoCnt .pageTitle {
  margin-bottom: 34px;
  text-align: left;
}
.distributors .infoCnt ul {
  list-style: none;
}
.distributors .infoCnt ul li {
  display: block;
  margin-bottom: 17px;
  line-height: 21px;
  font-weight: 500;
  padding-left: 24px;
  background: url(https://tiimg.tistatic.com/new_website1/getdistributor/gd2025/landing-pages/vision-carbonations-pvt-ltd/circle.svg) no-repeat 0 50%;
}
.distributors .imgCnt {
  width: 33%;
  text-align: center;
}
.distributors .imgCnt.bg{
  background-color: #fff;
  border-radius: 15px;
  padding: 16px;
}

.distributors.distributors2 {
  background: #F1F5F8;
  height: auto;
  padding: 50px 0;
}
.distributors.distributors2 .infoCnt .pageTitle {
  text-align: left;
}
.distributors.distributors2 .infoCnt ul li {
  text-align: left;
  padding-left: 24px;
  padding-right: 0;
  background: url(https://tiimg.tistatic.com/new_website1/getdistributor/gd2025/landing-pages/vision-carbonations-pvt-ltd/circle.svg) no-repeat left 50%;
}
.distributors.distributors2 .infoCnt {
  width: 45%;
}
.distributors.distributors2 .infoCnt2 {
  width: 100%;
}
.distributors.distributors2 .imgCnt {
  width: 55%;
  justify-content: start;
  display: flex;
}
.distributors.distributors2 .col2{
  display: flex;
  flex-wrap: wrap;
}
.distributors.distributors2 .col2 ul{
  width: 50%;
}

.ourProductSec {
  margin-top: 80px;
}
.ourProductSec .pageTitle {
  text-align: left;
  display: flex;
  justify-content: space-between;
}
.ourProductSec .pageTitle  .viewAllPro{
  position: relative;
  font-size: 18px;
  text-decoration: underline;
  color: #1C1711;
  margin-right: 24px;
  text-transform: capitalize;
}
.ourProductSec .pageTitle  .viewAllPro img{
  position: absolute;
  right: -24px;
  top: 8px;
}
.ourProductSec .ourPro {
  margin-top: 20px;
  margin-bottom: 30px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.ourProductSec .ourPro .ourProCol {
  width: calc(25% - 16px);
  background-color: #fff;
  box-shadow: 0px 4px 24px 0px #462a0a26;
  margin-bottom: 25px;
}
.ourProductSec .ourPro .ourProCol .imgCnt {
  width: 100%;
  display: flex;
  justify-content: center;
  border-bottom: solid 1px #ccc;
}

.ourProductSec .ourPro .ourProCol .proName {
  font-size: 16px;
  font-weight: 600;
  line-height: 22px;
  font-family: "Livvic", sans-serif;
  color: #211d1d;
  margin: 32px 0;
  padding: 0 10px;
  text-align: center;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.ourProductSec .btnCnt .sendInqBtn.showMore {
  display: none;
}

.productUspSec{
  margin: 80px 0;
}
.productUspSec .pageTitle {
  margin-bottom: 20px;
}
.productUspSec .infoList { 
  width: 100%;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.productUspSec .infoList .infoBox {
  width: 160px;
  height: 160px;
  padding: 10px;
  margin: 15px;
  border-radius: 32px;
  display: flex;
  flex-flow: wrap;
  align-items: center;
  justify-content: center;
}
.productUspSec .infoList .infoBox.bg1 {
  background-color: #FFF6EE;
}
.productUspSec .infoList .infoBox.bg2 {
  background-color: #EEF0FF;
}
.productUspSec .infoList .infoBox.bg3 {
  background-color: #EEF7FF;
}
.productUspSec .infoList .infoBox.bg4 {
  background-color: #EEFFEE;
}
.productUspSec .infoList .infoBox.bg5 {
  background-color: #FFD4CE;
}
.productUspSec .infoList .infoBox.bg6 {
  background-color: #CACCFF;
}
.productUspSec .infoList .infoBox.bg7 {
  background-color: #F1F5F8;
}
.productUspSec .infoList .infoBox.bg8 {
  background-color: #FFD4CE;
}
.productUspSec .infoList .infoBox.bg9 {
  background-color: #F9D2E4;
}
.productUspSec .infoList .infoBox .infoInner {
  text-align: center;
}

.productUspSec .infoList .infoBox .name {
  width: 100%;
  margin-top: 12px;
  text-align: center;
  font-size: 14px;
  font-weight: 400;
  line-height: 18px;
  font-family: "DM Sans", sans-serif;
  color: #26282c;
}


.companyUsp {
  margin-top: 80px;
}
.companyUsp .detail{
  height: 340px;
  background: url(https://tiimg.tistatic.com/new_website1/getdistributor/gd2025/landing-pages/vision-carbonations-pvt-ltd/company-usp-bg.png) no-repeat 0 0px;
  display: flex;
  justify-content: end;
  flex-flow: wrap;
  align-items: center;
  
}
.companyUsp .pageTitle {
  margin-bottom: 40px;
}

.companyUsp .infoCnt {
  padding: 36px 40px;
  min-height: 250px;
  border-radius: 24px;
  width: 55%;
  background-color: #fff;
  box-shadow: 0px 4px 15px 0px #82828240;
  list-style: disc;
}
.companyUsp .infoCnt li{
  line-height: 24px;
  font-weight: 500;
  margin-bottom: 10px;
}


.contactForm {
  border: solid 1px #6D6D0F;
  background-color: #F8F8F8;
  padding: 40px;
  border-radius: 24px;
  margin: 45px auto 0 auto;
  width: 65%;
}
.contactForm .formName {
  font-family: "Playfair Display", serif;
  font-size: 20px;
  line-height: 28px;
  font-weight: 400;
  color: #463478;
  letter-spacing: 2px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.contactForm .formName::after,
.contactForm .formName::before {
  content: "";
  display: inline-block;
  width: 28px;
  height: 1px;
  margin: 0 10px;
  background-color: #463478;
}
.contactForm .formTitle {
  font-size: 28px;
  font-weight: 600;
  line-height: 35px;
  text-transform: uppercase;
  font-family: "Livvic", sans-serif;
  margin: 10px 0 30px 0;
  text-align: center;
}
.contactForm .formContent {
  display: flex;
  justify-content: space-between;
  flex-flow: wrap;
}
.contactForm .formContent .formCtrl {
  width: calc(50% - 10px);
}
.contactForm .formContent .formCtrl.formCity {
  width: 100%;
}
.contactForm .formContent textarea.formCtrl {
  height: 120px;
  width: 100%;
}
.contactForm .btnCnt {
  display: flex;
  justify-content: end;
}
.contactForm .btnCnt .sendInqBtn {
  text-transform: uppercase;
}

.thanks {
  text-align: center;
}
.thanks .title {
  font-size: 28px;
  font-weight: 600;
  color: #4084ad;
  line-height: 44px;
  margin-bottom: 6px;
}
.thanks p {
  font-size: 16px;
  font-weight: 400;
  line-height: 28px;
}

.getInTuch {
  width: 100%;
  margin-top: 50px;
}
.getInTuch .title {
  background-color: #224221;
  color: #fff;
  font-size: 22px;
  font-weight: 600;
  line-height: 34px;
  padding: 16px 25px;
  font-family: "DM Mono", monospace;
}
.getInTuch .getTuchCnt {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.getInTuch .getTuchCnt .infoCnt {
  width: calc(100% - 280px);
}
.getInTuch .getTuchCnt .imgCnt {
  width: 260px;
}
.getInTuch .getTuchCnt .infoCnt .infoDtl {
  display: flex;
  align-items: center;
  font-family: "Livvic", sans-serif;
  font-size: 22px;
  font-weight: 600;
  line-height: 26px;
  margin: 30px 0;
}
.getInTuch .getTuchCnt .infoCnt .infoDtl img {
  margin-right: 10px;
}

@media screen and (max-width: 768px) {
  .sendInqBtn {
    padding: 13px 28px;
  }
  .pageTitle {
    font-size: 24px;
    margin: 15px 0;
    line-height: 29px;
  }
  header {
    position: relative;
  }
  .logo {
    padding: 10px 0;
    width: 78%;
  }
  .logo img {
    max-width: 241px;
  }
  .menu ul li {
    margin: 0;
  }
  .menu ul li a {
    padding: 12px 14px;
    font-size: 16px;
  }
  .bannerCnt {
    margin-top: 15px;
    padding-top: 0;
    height: 178px;
    background-position: right 0px;
    background-size: cover;
    width: calc(100% + 30px);
    margin-left: -15px;
    display: flex;
    align-items: center;
  }
  .bannerCnt .infoCnt .subTitle {
    display: none;
  }
  .bannerCnt .infoCnt .title {
    font-size: 35px;
    line-height: 45px;
    color: #fff;
  }
  .bannerCnt .infoCnt {
    text-align: center;
    width: 100%;
    padding: 20px;
    line-height: 34px;
    font-size: 22px;
    margin-left: 0;
  }
  .bannerCnt .infoCnt p {
    display: none;
  }

  .aboutUsSec {
    margin-top: 20px;
    height: auto;
    flex-wrap: wrap;
  }

  .aboutUsSec .imgCnt {
    order: 2;
width: 100%;
padding-right: 0;
margin-top: 20px;
  }
  .aboutUsSec .container .imgCnt img {
    margin-top: 0;
  }
  .aboutUsSec .infoCnt {
    width: 100%;
    order: 1;
  }
  .hamburger, .closeMenu {
    display: block;
   }
   .menu{
     display: none;
     position: absolute;
        background-color: #fff;
        width: calc(100% - 19px);
        top: 48px;
        margin: 0px 12px;
   }
   .menu ul{
     display: block;
   }
   .companyUsp .infoCnt .info{
    padding-left: 20px;
   }
  .distributors {
    margin-top: 20px;
  }
  .distributors .infoCnt {
    width: 100%;
    padding-left: 0;
  }
  .distributors .infoCnt .pageTitle {
    text-align: left;
  }
  .distributors .infoCnt ul li {
    text-align: left;
    padding-left: 24px;
    padding-right: 0;
    background-position: left 50%;
    margin-bottom: 20px;
  }
  .distributors .imgCnt {
    width: 100%;
  }
  .distributors.distributors2 {
    position: relative;
    padding-top: 0px;
  }
  .distributors.distributors2 .imgCnt {
    width: 100%;
    order: 2;
  }
  .distributors.distributors2 .infoCnt {
    width: 100%;
    order: 1;
  }
  
.ourProductSec{
  margin-top: 40px;
}
  .ourProductSec .ourPro {
    display: flex;
    flex-flow: wrap;
    justify-content: space-between;
  }
  .ourProductSec .ourPro .ourProCol {
    margin: 0 0 10px 0;
    width: calc(50% - 5px);
  }
  .ourProductSec .ourPro .ourProCol .proName {
    font-size: 14px;
    height: 44px;
    margin: 5px 0 12px 0;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    white-space: inherit;
  }

  .ourProductSec .btnCnt {
    text-align: center;
  }
  .ourProductSec .btnCnt .sendInqBtn.showMore {
    background-color: #fff;
    color: #fff;
    border: solid 1px #fff;
    padding: 13px 45px 13px 30px;
    display: inline-block;
    position: relative;
  }
  .ourProductSec .btnCnt .sendInqBtn.showMore:after {
    content: "";
    width: 8px;
    height: 8px;
    border-left: solid 2px #fff;
    border-bottom: solid 2px #fff;
    display: inline-block;
    position: absolute;
    right: 20px;
    top: 16px;
    transform: rotate(-45deg);
  }

  .productUspSec .infoList {
    flex-flow: wrap;
    width: 100%;
    justify-content: space-between;
  }
  .productUspSec .infoList .infoBox {
    width: calc(50% - 3px);
    margin: 0 0 10px 0;
  }
  
.companyUsp{
  margin-top: 40px;
}
  .companyUsp .detail {
    background-size: 100%;
    padding-top: 200px;
    background-position: 0 0px;
    height: auto;
  }
  .companyUsp .pageTitle {
    margin-bottom: 25px;
  }
  .companyUsp .infoCnt {
    width: 100%;
    padding: 40px 0 0 0;
    box-shadow: none;
  }

  .contactForm {
    padding: 20px 15px;
    width: calc(100% + 22px);
    margin: 50px -15px 0 -15px;
  }
  .contactForm .formName {
    font-size: 12px;
    line-height: 16px;
  }
  .contactForm .formTitle {
    font-size: 16px;
    line-height: 24px;
  }
  .contactForm .formContent .formCtrl {
    width: 100%;
  }

  .getInTuch .getTuchCnt {
    flex-flow: wrap;
  }
  .getInTuch .getTuchCnt .infoCnt {
    width: 100%;
  }
  .getInTuch .getTuchCnt .infoCnt .infoDtl {
    font-size: 16px;
    line-height: 20px;
    margin: 14px 0;
  }
  .getInTuch .getTuchCnt .imgCnt {
    width: 100%;
  }
}
